#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-AHLbG6ni0RlIXh9CKXKmwt
key:                  classy-prelude-1.5.0-AHLbG6ni0RlIXh9CKXKmwt
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  05e907c24dd86d7e49352fc1b560085d
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-AHLbG6ni0RlIXh9CKXKmwt
depends:
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    basic-prelude-0.7.0-lziVYAIz1HGHKIDCYnDCu
    bifunctors-5.5.11-Ltmgq87h2cQKTTlGecsQMH bytestring-0.10.12.0
    chunked-data-0.3.1-EiEzZjGyc0uJAYryhd1VHE containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    mono-traversable-1.0.15.1-J7eUl0r1VaVGay9rlTZkZw
    mono-traversable-instances-0.1.1.0-9SzsKjYRBlW8DrDILBg1ej mtl-2.2.2
    mutable-containers-0.3.4-ES8hGKv5r0u6EjUudUzGoH
    primitive-0.7.1.0-7YRTq9YfI57ERaCHD0mtjJ
    say-0.1.0.1-68PRQWv5AeF7RTggAOhM
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.17-Es6AwiYBEBqHiGmQFfyEYD
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz
    vector-instances-3.4-3bR3ZPhFjIzE4vIbWtDmNJ

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

